Bug 259661 - A crash bug in Yum update system
Summary: A crash bug in Yum update system
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-28 10:55 UTC by Filip
Modified: 2014-01-21 22:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 19:11:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the error log (1.04 KB, application/octet-stream)
2007-08-28 10:55 UTC, Filip
no flags Details

Description Filip 2007-08-28 10:55:10 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Filip 2007-08-28 10:55:10 UTC
Created attachment 175901 [details]
the error log

Comment 2 Jeremy Katz 2007-08-28 14:42:58 UTC
What is the output of 'rpm -q fedora-release'?

Comment 3 Jeremy Katz 2007-09-13 19:11:42 UTC
Closing due to inactivity; please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.